import 'package:json_annotation/json_annotation.dart';

part 'talk_check_electric_response.g.dart';

@JsonSerializable()
class TalkCheckElectricResponse {
  @JsonKey(name: 'enough')
  bool enough;

  TalkCheckElectricResponse({required this.enough});

  factory TalkCheckElectricResponse.fromJson(Map<String, dynamic> json) =>
      _$TalkCheckElectricResponseFromJson(json);
}
